.SolutionAdvantage_card{
    border-radius: 12px;
    box-shadow: 0 8px 16px -4px rgba(96,149,255,.1);
    transition: all .2s ease-in-out;
    overflow: hidden;
}
.SolutionAdvantage_card:hover{
    transform: translateY(-10px);
}
.SolutionAdvantage_container{
    background: linear-gradient(180deg, #fff, #f5f9ff);
    box-sizing: border-box;
}
.Solution_tip-text{
    color: hsla(0,0%,100%,.85);
}
.Solution_man-bg{
    background: url('../img/home-banner.webp');
    background-size: 100%;
}
.SolutionAdvantage_card-img{
    background: linear-gradient(180deg,rgba(254,254,255,0),rgba(72,167,255,.11));
}
.SolutionAdvantage_img-bg1{
    background: url('../img/advantage-1.webp');
    background-size: 100%;
}
.SolutionAdvantage_img-bg2{
    background: url('../img/advantage-2.webp');
    background-size: 100%;
}
.SolutionAdvantage_img-bg3{
    background: url('../img/advantage-3.webp');
    background-size: 100%;
}
@media screen and (min-width: 1180px){
    .SolutionAdvantage_card:hover{
        transform: translateY(-10px);
    }
}
@media screen and (min-width: 0px){
    .SolutionAdvantage_card:hover{
        transform: unset;
    }
}

/* INDUSTRY SECTION */
@media screen and (min-width: 0px) {
    .Industry_industry-wrap {
        background:linear-gradient(180deg,#fff,#f5f9ff)
    }

    .Industry_industry-wrap .Industry_industry-ul {
        padding: 0 6rem;
        gap: 4rem;
        overflow: auto
    }

    .Industry_industry-wrap .Industry_industry-ul .Industry_industry-li {
        flex-shrink: 0;
        width: 80rem;
        border-radius: 2rem
    }

    .Industry_industry-wrap .Industry_industry-ul .Industry_industry-li .Industry_bottom-bar .Industry_link {
        color: #fff
    }
}

@media screen and (min-width: 1180px) {
    .Industry_industry-wrap {
        background-color:#f5f9ff;
        background-image: url(../img/industryBg.svg);
        background-repeat: no-repeat;
        background-position: 100% calc(100% - 42px)
    }

    .Industry_industry-wrap .Industry_industry-ul {
        width: var(--global-w);
        margin: 0 auto;
        padding: 0;
        gap: 0;
        border-radius: 8px;
        overflow: hidden
    }

    .Industry_industry-wrap .Industry_industry-ul .Industry_industry-li {
        width: 150px;
        transition: all .2s ease-in-out;
        border-radius: 0
    }

    .Industry_industry-wrap .Industry_industry-ul .Industry_industry-li.Industry_active {
        flex: auto;
        overflow: hidden
    }

    .Industry_industry-wrap .Industry_industry-ul .Industry_industry-li.Industry_active .Industry_img-bar {
        opacity: 1
    }

    .Industry_industry-wrap .Industry_industry-ul .Industry_industry-li.Industry_active .Industry_bottom-bar .Industry_link {
        color: #fff
    }

    .Industry_industry-wrap .Industry_industry-ul .Industry_industry-li .Industry_bottom-bar .Industry_link {
        color: var(--color-w-65)
    }
}

.Industry_industry-wrap h1 {
    color: var(--color-b-85);
    text-transform: capitalize;
    text-align: center
}

.Industry_industry-wrap ::-webkit-scrollbar {
    display: none
}

.Industry_industry-wrap .Industry_industry-ul {
    display: flex
}

.Industry_industry-wrap .Industry_industry-ul .Industry_industry-li {
    overflow: hidden
}

.Industry_industry-wrap .Industry_industry-ul .Industry_industry-li.Industry_pemerintahan {
    background-color: #748194
}

.Industry_industry-wrap .Industry_industry-ul .Industry_industry-li.Industry_ritel-ecommerce {
    background-color: #b04646
}

.Industry_industry-wrap .Industry_industry-ul .Industry_industry-li.Industry_keuangan {
    background-color: #d2a941
}

.Industry_industry-wrap .Industry_industry-ul .Industry_industry-li.Industry_kesehatan {
    background-color: #9c7859
}

.Industry_industry-wrap .Industry_industry-ul .Industry_industry-li.Industry_travel-perhotelan {
    background-color: #b17c3e
}

.Industry_industry-wrap .Industry_industry-ul .Industry_industry-li.Industry_manufaktur {
    background-color: #454648
}

.Industry_industry-wrap .Industry_industry-ul .Industry_industry-li.Industry_energi {
    background-color: #3da6a6
}

.Industry_industry-wrap .Industry_industry-ul .Industry_industry-li .Industry_img-bar {
    display: flex;
    justify-content: center;
    width: 100%;
    overflow: hidden;
    opacity: .7
}

.Industry_industry-wrap .Industry_industry-ul .Industry_industry-li img {
    width: 330px;
    height: 280px;
    max-width: unset;
    -o-object-fit: cover;
    object-fit: cover
}

.Industry_industry-wrap .Industry_industry-ul .Industry_industry-li .Industry_bottom-bar {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 140px;
    padding: 24px
}

.Industry_industry-wrap .Industry_industry-ul .Industry_industry-li .Industry_bottom-bar .Industry_title {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: var(--font-size-16);
    font-weight: 600;
    line-height: 24px;
    color: #fff
}

.Industry_industry-wrap .Industry_industry-ul .Industry_industry-li .Industry_bottom-bar .Industry_link {
    font-size: var(--font-size-14);
    font-weight: 500;
    text-decoration: underline;
    cursor: pointer
}

.Industry_industry-wrap .Industry_industry-ul .Industry_industry-li .Industry_bottom-bar .Industry_link:hover {
    font-weight: 700
}

/* PRODUCT MATRIX */
.ProductMatrix_product-matrix-wrap {
    display: block
}

.ProductMatrix_product-matrix-wrap ::-webkit-scrollbar {
    display: none
}

.ProductMatrix_product-matrix-wrap h1 {
    text-transform: capitalize;
    text-align: center
}

.ProductMatrix_product-matrix-wrap .ProductMatrix_head-tips {
    margin-bottom: 64px;
    color: var(--color-b-65);
    font-size: var(--font-size-20);
    text-transform: capitalize;
    text-align: center
}

.ProductMatrix_product-matrix-wrap .ProductMatrix_product-list .ProductMatrix_title {
    border-left: 4px solid;
    border-radius: 2px;
    font-weight: 600
}

.ProductMatrix_product-matrix-wrap .ProductMatrix_product-list.ProductMatrix_blue .ProductMatrix_title {
    border-color: var(--color-primary);
    color: var(--color-primary);
    background-color: #e5f3ff
}

.ProductMatrix_product-matrix-wrap .ProductMatrix_product-list.ProductMatrix_blue .ProductMatrix_product-li {
    border-color: var(--color-primary)
}

.ProductMatrix_product-matrix-wrap .ProductMatrix_product-list.ProductMatrix_blue a:hover {
    color: var(--color-primary)
}

.ProductMatrix_product-matrix-wrap .ProductMatrix_product-list.ProductMatrix_green .ProductMatrix_title {
    border-color: #4cddba;
    color: #4cddba;
    background-color: #edfcf8
}

.ProductMatrix_product-matrix-wrap .ProductMatrix_product-list.ProductMatrix_green .ProductMatrix_product-li {
    border-color: #4cddba
}

.ProductMatrix_product-matrix-wrap .ProductMatrix_product-list.ProductMatrix_green a:hover {
    color: #4cddba
}

.ProductMatrix_product-matrix-wrap .ProductMatrix_product-list.ProductMatrix_yellow .ProductMatrix_title {
    border-color: #fcb928;
    color: #fcb928;
    background-color: #fffae6
}

.ProductMatrix_product-matrix-wrap .ProductMatrix_product-list.ProductMatrix_yellow .ProductMatrix_product-li {
    border-color: #fcb928
}

.ProductMatrix_product-matrix-wrap .ProductMatrix_product-list.ProductMatrix_yellow a:hover {
    color: #fcb928
}

.ProductMatrix_product-matrix-wrap .ProductMatrix_product-list:last-of-type {
    margin-bottom: 0
}

.ProductMatrix_product-matrix-wrap .ProductMatrix_product-li {
    display: flex;
    flex-direction: column;
    flex-shrink: 0;
    padding: 8rem 6rem 6rem;
    border-radius: 2rem;
    border-top: 2rem solid;
    background: #fff;
    box-shadow: 0 2rem 3.5rem 0 rgba(0,0,0,.05),0 2px 8px 0 rgba(0,0,0,.05),0 2px 4px 0 rgba(0,0,0,.1);
    overflow: hidden;
    transition: all .2s ease-in-out
}

.ProductMatrix_product-matrix-wrap .ProductMatrix_product-li:hover {
    transform: translateY(-10px)
}

.ProductMatrix_product-matrix-wrap .ProductMatrix_product-li h2 {
    flex-shrink: 0;
    width: 100%;
    color: var(--color-b-85);
    font-weight: 500;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.ProductMatrix_product-matrix-wrap .ProductMatrix_product-li p {
    flex: auto;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    color: var(--color-b-65);
    -webkit-line-clamp: 4;
    overflow: hidden;
    text-overflow: ellipsis
}

.ProductMatrix_product-matrix-wrap .ProductMatrix_product-li a {
    margin-top: 16px;
    width: -moz-fit-content;
    width: fit-content;
    font-size: var(--font-size-14);
    color: var(--color-b-85);
    font-weight: 500;
    text-decoration: underline;
    cursor: pointer
}

@media screen and (min-width: 0px) {
    .ProductMatrix_product-matrix-wrap .ProductMatrix_product-li:hover {
        transform:unset
    }
}

@media screen and (min-width: 1180px) {
    .ProductMatrix_product-matrix-wrap .ProductMatrix_product-li:hover {
        transform:translateY(-10px)
    }
}

/* CUSTOMER CASES */
.CustomerCases_customer-cases-wrap {
    display: block;
    background-color: var(--background-wrap)
}

.CustomerCases_customer-cases-wrap h1 {
    color: var(--color-b-85);
    text-transform: capitalize;
    text-align: center
}

.CustomerCases_customer-cases-wrap .CustomerCases_img-bar {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 500px
}

.CustomerCases_customer-cases-wrap .CustomerCases_img-bar .CustomerCases_preview-img {
    width: 500px;
    height: 320px;
    border-radius: 16px;
    -o-object-fit: cover;
    object-fit: cover
}

.CustomerCases_customer-cases-wrap .CustomerCases_img-bar .CustomerCases_img-list {
    display: flex;
    justify-content: space-between;
    margin-top: 10px
}

.CustomerCases_customer-cases-wrap .CustomerCases_img-bar .CustomerCases_img-list img {
    -o-object-fit: cover;
    object-fit: cover;
    width: 120px;
    height: 120px;
    border-radius: 8px;
    opacity: .45;
    cursor: pointer
}

.CustomerCases_customer-cases-wrap .CustomerCases_img-bar .CustomerCases_img-list img.CustomerCases_active {
    opacity: 1
}

.CustomerCases_customer-cases-wrap .CustomerCases_swiper-wrap {
    padding-bottom: 12rem
}

.CustomerCases_customer-cases-wrap .CustomerCases_swiper-wrap .swiper-pagination-bullets {
    bottom: 0
}

.CustomerCases_customer-cases-wrap .CustomerCases_swiper-wrap .swiper-pagination-bullet {
    width: 1.5rem;
    height: 1.5rem
}

.CustomerCases_info-bar {
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
    background-color: #fff;
    box-shadow: 0 0 16px rgba(96,149,255,.1);
    background-image: url(../img/casesbgicon.svg);
    background-repeat: no-repeat;
    overflow: hidden
}

.CustomerCases_info-bar h2 {
    flex-shrink: 0;
    color: var(--color-b-85)
}

.CustomerCases_info-bar .CustomerCases_bottom {
    flex-shrink: 0;
    display: flex;
    justify-content: space-between;
    align-items: center
}

@media screen and (min-width: 0px) {
    .CustomerCases_info-bar {
        background-size:15rem 15rem;
        background-position: 6rem 6rem;
        border-radius: 2rem
    }

    .CustomerCases_info-bar h2 {
        line-height: 7rem
    }

    .CustomerCases_info-bar .CustomerCases_link {
        display: inline-block;
        font-size: var(--font-size-14);
        color: #fff;
        background: var(--color-primary);
        border-radius: 4px;
        line-height: inherit
    }

    .CustomerCases_info-bar .CustomerCases_link:hover {
        background-color: unset
    }
}

@media screen and (min-width: 1180px) {
    .CustomerCases_info-bar {
        background-size:25rem 25rem;
        background-position: 10rem 10rem;
        border-radius: 4rem
    }

    .CustomerCases_info-bar h2 {
        line-height: 10rem
    }

    .CustomerCases_info-bar .CustomerCases_link {
        display: inline-block;
        font-size: var(--font-size-18);
        color: #fff;
        background: var(--color-primary);
        border-radius: 4px;
        line-height: inherit
    }

    .CustomerCases_info-bar .CustomerCases_link:hover {
        background-color: var(--color-primary-hover)
    }
}

/* SLIDER */
.CustomerCases_slider > .slick-list{
    padding-bottom: 10rem;
}
.CustomerCases_slider > .slick-dots{
    display: flex;
    justify-content: center;
    column-gap: 10px;
}
.CustomerCases_slider > .slick-dots > li.slick-active > button{
    background-color: #4791FF;
}
.CustomerCases_slider > .slick-dots > li > button{
    font-size: 0px;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color: rgb(218, 222, 230);
}
